/*
 Theme Name:   PFS Digital - Divi Child Theme
 Theme URI:    http://dividiy.com/
 Description:  A Child Theme built by PFS Digital
 Author:       PFS Digital
 Author URI:   http://www.dividiy.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
#logo {
  -webkit-transform: initial;
          transform: initial;
}

/*===================================
=            Mobile Menu            =
===================================*/

/*#mobile_menu { display: block !important; min-height: 100vh; top: 0; border-top: none; padding-top: 80px; z-index: 9998; }

.mobile_nav.closed #mobile_menu {
 transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #fff; transition: .8s ease-in-out !important; }

.mobile_nav.opened #mobile_menu {
 transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #f1f1f1; transition: .8s ease-in-out; }

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d"; color: #303030; }

.et_mobile_menu li a { color: #303030; }

@media(max-width: 980px) {

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }

#main-header .container.clearfix.et_menu_container { width: 100%; }

.logo_container { padding-left: 30px; }

#et-top-navigation { padding-right: 30px; }

}

@media(min-width: 341px) {

#mobile_menu { width: 340px; margin-left: calc(100% - 340px); }

}

@media(max-width: 340px) {

#mobile_menu { width: 100%; margin-left: 0; }
}*/

/* Mobile Menu */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/*=====  End of Mobile Menu  ======*/

/*==============================
=            Footer            =
==============================*/
#footer-bottom{ background-color: transparent !important; font-weight:400; font-size: 14px !important;}
#footer-terms{ color: inherit; float:right;}
#footer-terms a{ color: inherit; font-size: .8em; font-weight: 700;}

#footer-info{
  padding-bottom: 0px;
  color: #666;
  text-align: left;
  font-size: 12px;
  line-height: 12px;
  float:none;
}
#footer-info-2{
color: #666;
font-size:12px;
padding-bottom:10px;
}
#footer-bottom a{color: #666;}
@media (max-width: 980px){
    #footer-terms{float:none; text-align: center;}
}

/*=====  End of Footer  ======*/

/*=============================================>>>>>
= Home 1 =
===============================================>>>>>*/
/* Start of BG03 */
.bg03 article{position:relative;}
.bg03 .post-content{display:none;}

.bg03 h2.entry-title{
  position: absolute;
  top: 40%;
  transform: translateY(-40%);
  display: block;
  text-align: center;
  width: 100%;
  left: 0;
  margin-top:0;
  color: #fff;
  z-index:4;
}

.bg03 p.post-meta {
    position: absolute;
    top: 60%;
    left:0;
    width:100%;
    display:block;
    transform: translateY(-60%);
    text-align:center;
    color: #fff !important;
    z-index:4;
}
.bg03 p.post-meta a{color: #fff !important;}
.bg03 p.post-meta a:hover{color: rgba(255, 255, 255, 0.7) !important;}
.bg03 .et_overlay:before{display:none;}
.bg03 .et_overlay{opacity:0.7; z-index: 3;}
.bg03 .et_pb_image_container:before, .bg03 .et_pb_image_container:after{
  content: "";
  display: block;
  background-color: #fff;
  width: 80%;
  margin: 0 auto;
  height: 2px;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  z-index: 4;
  text-align: center;
  opacity:0;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out; /* Safari 4.0 - 8.0 */
  animation-timing-function: ease-in-out;
}

.bg03 .et_pb_image_container:before{ top: 30px; }
.bg03 .et_pb_image_container:after{ bottom: 30px; }

/* Animation */
.bg03 article:hover .et_pb_image_container:before{
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.bg03 article:hover .et_pb_image_container:after{
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    top:0;
  }

  to {
    opacity: 1;
    top: 30px;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    bottom:0;
  }

  to {
    opacity: 1;
    bottom: 30px;
  }
}


/* Enf od BG03 */

/*= End of Home 1 =*/
/*=============================================<<<<<*/


/*=============================================>>>>>
= Home 2 =
===============================================>>>>>*/
/*----------- Blog Setion BG07 -----------*/


.bg07.blog-no-text .et_pb_posts .post-content p{
  display:none;
}
.bg07 .et_pb_posts{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.bg07 article {
  position: relative;
}
.bg07 .et_pb_posts a.more-link {
  display: initial;
}
.bg07 .et_pb_posts h2.entry-title {
  max-width: 800px;
}
.bg07 .et_pb_posts .post-content p å{
  margin-bottom: 20px;
}
.bg07 .et_pb_slide_description {
  background: #fff;
  max-width: 400px;
  padding: 35px 25px;
  margin-top: 230px;
  margin-bottom: 50px;
}
.bg07 .blog-post img {
  height: 310px;
  object-fit: cover;
  transition: opacity 0.3s ease-in;
}
.bg07 .blog-post img:hover {
  opacity: 0.8;
}
.bg07 .et-pb-arrow-prev {
  left: 15px;
  border: 1px solid #fff;
  font-size: 25px;
}
.bg07 .et-pb-arrow-next {
  right: 15px;
  border: 1px solid #fff;
  font-size: 25px;
}
.bg07 .et-pb-arrow-prev:before {
  content: "\34";
}
.bg07 .et-pb-arrow-next:before {
  content: "\35";
}
.bg07 a.et-pb-arrow-prev:hover,
.bg07 a.et-pb-arrow-next:hover {
  background: #fff;
  color: #000 !important;
}
.bg07 .et-pb-controllers .et-pb-active-control {
  background-color: #cea525 !important;
}
.bg07 .et-pb-controllers{
  bottom:10px;
}
.bg07 .et-pb-controllers a {
  background-color: #fff !important;
  border: 1px solid #b4b4b4;
  width: 10px;
  height: 10px;
}

.bg07 .blog-post .post-meta {
  text-align: center;
  position: absolute;
  width: 100%;
  top: 295px;
  left:50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 10px;
}
.bg07 .blog-post .entry-title {
  text-align: center;
  margin-top: 20px;
}
.bg07 .blog-post .et_pb_post .post-meta a {
  font-weight: 900;
  letter-spacing: 0.1em;
  color: #cea525 !important;
  text-transform: uppercase;
}
@media (min-width: 1200px) {
  .bg07 .blog-post .post-meta {
    max-width: 430px;
  }
  .bg07 article {
    width: 50%;
    float: left;
    padding: 0 15px;
  }
}
@media (max-width: 1199px) and (min-width: 981px) {
  .bg07 .blog-post .post-meta {
    width: 88%;
  }
  .bg07 article {
    width: 50%;
    float: left;
    padding: 0 15px;
  }
}
@media (max-width: 980px) {
  .bg07 .blog-post .post-meta {
    margin: auto 2%;
    width: 96%;
  }
}

/*----------- End of BG07 -----------*/


/*= End of Home 2 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Home 3 =
===============================================>>>>>*/
/* PS49 */
.ps49 .column-hover {
  overflow: hidden;
  opacity: 0.95;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  transition: opacity 0.35s, transform 0.35s, -webkit-transform 0.35s;
  -webkit-transform: scale3d(1.05, 1.05, 1);
  transform: scale3d(1.05, 1.05, 1);
}
.ps49 .column-hover:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 110%;
  height: 110%;
  background: rgba(255, 255, 255, 0.3);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
}
.ps49 .column-hover:hover:before {
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
}

/*= End of Home 3 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Home 4 =
===============================================>>>>>*/
/* header HS22 */
.hs22 .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  max-width: 100%;
  width: 100%;
}
.hs22 .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
  max-width: 1500px;
  width: 95%;
}

/* PS44 */

.ps44 .et_pb_column:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  content: "";
  opacity: 0.3;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.ps44 .et_pb_column:hover:before {
  opacity: 0.8;
  background-color: #2ab5d3;
}

/* PS45 */
.ps45 .et_pb_column {
  min-height: 400px;
}

.ps45 .et_pb_text {
  position: absolute;
  top: 50%;
  left: 50%;
  overflow: hidden;
  padding: 15px;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.ps45 h3 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
}
.ps45 .et_pb_text p {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.ps45 .et_pb_column:hover .et_pb_text p {
  max-height: 225px;
}
.ps45 a {
  color: #fff;
}
.ps45 .et_pb_column:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
.ps45 .et_pb_button_module_wrapper {
  position: absolute;
  bottom: 0px;
  left: 50%;
  display: none;
  height: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.ps45 .et_pb_column:hover .et_pb_button_module_wrapper {
  bottom: 90px;
  display: block;
}

/*= End of Home 4 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Home 5 =
===============================================>>>>>*/
.te05 .et_pb_image img{
  border-radius:100%;
}


/*= End of Home 5 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Home 6 =
===============================================>>>>>*/
/* PS49 */
.ps49 .column-hover {
  overflow: hidden;
  opacity: 0.95;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  transition: opacity 0.35s, transform 0.35s, -webkit-transform 0.35s;
  -webkit-transform: scale3d(1.05, 1.05, 1);
  transform: scale3d(1.05, 1.05, 1);
}
.ps49 .column-hover:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 110%;
  height: 110%;
  background: rgba(255, 255, 255, 0.3);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
}
.ps49 .column-hover:hover:before {
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
}

.te05 .et_pb_image img{
  border-radius:100%;
}


/*= End of Home 6 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Blog Page 1 =
===============================================>>>>>*/
/*----------- Blog Section BG06 -----------*/
.bg06 .slide-blog .et_pb_slide_content {
  display: none !important;
}
.bg06 .slide-blog .et-pb-controllers a {
  display: inline-block;
  width: 33px;
  height: 6px;
  margin: 3px 5px;
  padding: 0;
  border-radius: 0;
  background-color: rgba(255, 255, 255);
}
.bg06 .slide-blog .et-pb-arrow-prev:before {
  content: "\34";
  font-size: 25px;
  background: rgba(0, 0, 0, .5);
}
.bg06 .slide-blog .et-pb-arrow-next:before {
  content: "\35";
  font-size: 25px;
  background: rgba(0, 0, 0, .5);
}
.bg06 article {
  border: 1px solid #e9e9e9;
  padding: 20px;
  position: relative;
}
.bg06 .et_pb_posts a.more-link {
  display: initial;
}
.bg06 .et_pb_posts .post-content p {
  margin-bottom: 20px;
}
@media (min-width: 981px) {
  .bg06 .entry-featured-image-url img {
    width: 50%;
    margin-right: 20px;
    float: left;
    height: 250px;
    object-fit: cover;
    object-position: center top;
  }
  .bg06 .et_pb_posts .post-meta {
    position: absolute;
    top: 25px;
    left: 52%;
  }
}
@media (max-width: 980px) {
  .bg06 .entry-featured-image-url img {
    height: 350px;
    object-fit: cover;
    object-position: center top;
  }
  .bg06 .et_pb_posts .post-meta {
    position: absolute;
    top: 385px;
  }
  .bg06 .et_pb_post h2 {
    margin-top: 40px;
  }
}
/*----------- End of BG06 -----------*/

/*= End of Blog Page 1 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Blog Page 2 =
===============================================>>>>>*/
/*----------- Blog Setion BG07 -----------*/
.bg07.blog-no-text .et_pb_posts .post-content p{
  display:none;
}
.bg07 .et_pb_posts{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.bg07 article {
  position: relative;
}
.bg07 .et_pb_posts a.more-link {
  display: initial;
}
.bg07 .et_pb_posts h2.entry-title {
  max-width: 800px;
}
.bg07 .et_pb_posts .post-content p å{
  margin-bottom: 20px;
}
.bg07 .et_pb_slide_description {
  background: #fff;
  max-width: 400px;
  padding: 35px 25px;
  margin-top: 230px;
  margin-bottom: 50px;
}
.bg07 .blog-post img {
  height: 310px;
  object-fit: cover;
  transition: opacity 0.3s ease-in;
}
.bg07 .blog-post img:hover {
  opacity: 0.8;
}
.bg07 .et-pb-arrow-prev {
  left: 15px;
  border: 1px solid #fff;
  font-size: 25px;
}
.bg07 .et-pb-arrow-next {
  right: 15px;
  border: 1px solid #fff;
  font-size: 25px;
}
.bg07 .et-pb-arrow-prev:before {
  content: "\34";
}
.bg07 .et-pb-arrow-next:before {
  content: "\35";
}
.bg07 a.et-pb-arrow-prev:hover,
.bg07 a.et-pb-arrow-next:hover {
  background: #fff;
  color: #000 !important;
}
.bg07 .et-pb-controllers .et-pb-active-control {
  background-color: #cea525 !important;
}
.bg07 .et-pb-controllers{
  bottom:10px;
}
.bg07 .et-pb-controllers a {
  background-color: #fff !important;
  border: 1px solid #b4b4b4;
  width: 10px;
  height: 10px;
}

.bg07 .blog-post .post-meta {
  text-align: center;
  position: absolute;
  width: 100%;
  top: 295px;
  left:50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 10px;
}
.bg07 .blog-post .entry-title {
  text-align: center;
  margin-top: 20px;
}
.bg07 .blog-post .et_pb_post .post-meta a {
  font-weight: 900;
  letter-spacing: 0.1em;
  color: #cea525 !important;
  text-transform: uppercase;
}
@media (min-width: 1200px) {
  .bg07 .blog-post .post-meta {
    max-width: 430px;
  }
  .bg07 article {
    width: 50%;
    float: left;
    padding: 0 15px;
  }
}
@media (max-width: 1199px) and (min-width: 981px) {
  .bg07 .blog-post .post-meta {
    width: 88%;
  }
  .bg07 article {
    width: 50%;
    float: left;
    padding: 0 15px;
  }
}
@media (max-width: 980px) {
  .bg07 .blog-post .post-meta {
    margin: auto 2%;
    width: 96%;
  }
}

/*----------- End of BG07 -----------*/
/*= End of Blog Page 2 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Blog Page 3 =
===============================================>>>>>*/
/*----------- Blog Section BG08 -----------*/
.bg08 .et_pb_ajax_pagination_container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
 	-ms-flex-wrap: wrap;
 	flex-wrap: wrap;
}
.bg08-header h1 {
  padding-bottom: 0;
}
.bg08-header .et_pb_text:after {
  content: '';
  border: 1px solid #000;
  display: inherit;
  width: 30px;
  margin-top: 20px;
}
.bg08-header:hover .et_pb_text:after {
  width: 100px;
  transition: all 0.5s;
}
.bg08 .et_pb_posts{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.bg08 .et_pb_post{
  position:relative;
}
.bg08 article .post-content:after {
  content: '';
  border: 1px solid #000;
  display: inherit;
  width: 30px;
  margin-top: 20px;
}

.bg08 .et_pb_posts article:hover img {
  -ms-transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  opacity: 0.5;
}

.bg08 .et_pb_posts article img {
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  opacity: 1;
}
.bg08 .et_pb_post .entry-featured-image-url {
  overflow: hidden;
}

.bg08 a.more-link{
    margin-top: 20px;
    text-transform: uppercase;
    padding: 0.2em 0.7em;
    letter-spacing: 1px;
    background-color: #67c569;
    display: inline-block;
    color: #fff;
}

@media only screen and (min-width: 981px) {
  .bg08 .et_pb_post {
    width: 22%;
    float: left;
    margin-right: 3%;
  }
  .bg08 .et_pb_post img {
    height: 170px;
    object-fit: cover;
  }

  .bg08 .et_pb_post .post-content {
    margin-top: 20px;
  }
  .bg08 article .post-content p {
    height: 165px;
    overflow: hidden;
  }
}
@media only screen and (max-width: 980px) and (min-width: 768px) {
  .bg08 .et_pb_post {
    width: 47%;
    float: left;
    margin-right: 3%;
    position: relative;
    overflow: hidden;
    height: 460px;
  }
  .bg08 .et_pb_post img {
    height: 230px;
    object-fit: cover;
  }
  .bg08 article .post-content p {
    height: 120px;
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
  .bg08 .et_pb_post {
    width: 100%;
    float: left;
    margin-right: 0;
    position: relative;
  }
  .bg08 .et_pb_post {
    width: 100%;
    float: left;
    margin-right: 0;
  }

  .bg08 .et_pb_post img {
    height: 270px;
    object-fit: cover;
    object-position: top center;
  }
}
@media only screen and (max-width: 479px) {
  .bg08 .et_pb_post h2 {
    padding-bottom: 10px !important;
  }
}

/*----------- End BG08 -----------*/

/*= End of Blog Page 3 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Blog Page 4 =
===============================================>>>>>*/
/*----------- Blog Section BG09 -----------*/

.bg09 article {
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 60px;
}
.bg09 .et_pb_posts h2.entry-title {
  max-width: 800px;
}
.bg09 .et_pb_posts .more-link {
  display: initial;
  transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: .3s;
  -moz-transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
}
.bg09 .post-content p {
  padding-bottom: 14px;
}
.bg09 a.more-link:after {
  content: "\f178";
  font-family: FontAwesome;
  color: #000;
  font-size: 14px;
  margin-left: 6px;
  transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: .3s;
  -moz-transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
}
.bg09 a.more-link:hover {
  background: #000;
  color: #fff !important;
}
.bg09 .entry-title a:hover {
  color: #edbd27 !important;
}
.bg09 a.more-link:hover:after {
  color: #fff !important;
}
@media (min-width: 981px) {
  .bg09 .entry-featured-image-url img {
    width: 40%;
    margin-right: 40px;
    float: left;
    height: 209px;
    object-fit: cover;
    object-position: center top;
  }
}
.bg09 .post-content p {
  height: 70px;
  overflow: hidden;
  margin-bottom: 20px;
}

/*----------- End of BG09 -----------*/


/*= End of Blog Page 4 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Contact Page 1 =
===============================================>>>>>*/
.contact_1 .caldera-grid .form-control {
  padding: 20px 15px;
  height: auto;
  border-color: #a5a5a5;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none !important;
  color: #666;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
.contact_1 .caldera-grid .btn {
  float: right;
  padding: 15px 35px;
  border-radius: 0;
  background: #27bdb9 !important;
  box-shadow: none;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
  border: none;
}
/*= End of Contact Page 1 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Contact Page 2 =
===============================================>>>>>*/
.contact_2 .et_pb_blurb_container{
  vertical-align: middle;
}
.contact_2 .caldera-grid .form-control {
  padding: 20px 15px;
  height: auto;
  border-color: #a5a5a5;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none !important;
  color: #666;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
.contact_2 .caldera-grid .btn {
  float: right;
  padding: 15px 35px;
  border-radius: 3px;
  letter-spacing: 1px;
  background: #00bec4;
  box-shadow: none;
  border: none;
  color: #fff;
  font-weight:bold;
  text-transform: uppercase;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
  transition: all 0.3s;
}
/*= End of Contact Page 2 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Contact Page 3 =
===============================================>>>>>*/
.contact_3_header span {
  color: #ffcb00;
}
.contact_3_header h1:after {
  display: none !important;
}
.contact_3_header .et_pb_fullwidth_header_scroll {
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-25px);
  }
  60% {
    -webkit-transform: translateY(-10px);
  }
}
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-10px);
  }
}
@-o-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-25px);
  }
  60% {
    -o-transform: translateY(-10px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-25px);
  }
}
.contact_3 .social_blurb:hover {
  background: #121212 !important;
}
.contact_3 .caldera-grid .form-control {
  padding: 20px 15px;
  height: auto;
  border-color: #a5a5a5;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none !important;
  color: #666;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
.contact_3 .caldera-grid .btn {
  float: right;
  padding: 15px 35px;
  border-radius: 0;
  background: #95c16e;
  box-shadow: none;
  color: #fff;
  font-weight:bold;
  text-transform: uppercase;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
/*= End of Contact Page 3 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Contact Page 4 =
===============================================>>>>>*/
.contact_4 .et_pb_blurb_container{
  vertical-align: middle;
}
.contact_4 .caldera-grid .form-control {
  padding: 20px 15px;
  height: auto;
  border-color: #a5a5a5;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none !important;
  color: #666;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
.contact_4 .caldera-grid .btn {
  float: right;
  padding: 15px 35px;
  border-radius: 3px;
  letter-spacing: 1px;
  background: #00bec4;
  box-shadow: none;
  border: none;
  color: #fff;
  font-weight:bold;
  text-transform: uppercase;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
  transition: all 0.3s;

}
/*= End of Contact Page 4 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Contact Page 5 =
===============================================>>>>>*/
.contact_3_header span {
  color: #ffcb00;
}
.contact_3_header h1:after {
  display: none !important;
}
.contact_3_header .et_pb_fullwidth_header_scroll {
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-25px);
  }
  60% {
    -webkit-transform: translateY(-10px);
  }
}
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-10px);
  }
}
@-o-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-25px);
  }
  60% {
    -o-transform: translateY(-10px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-25px);
  }
}
.contact_3 .social_blurb:hover {
  background: #121212 !important;
}
.contact_3 .caldera-grid .form-control {
  padding: 20px 15px;
  height: auto;
  border-color: #a5a5a5;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none !important;
  color: #666;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
.contact_3 .caldera-grid .btn {
  float: right;
  padding: 15px 35px;
  border-radius: 0;
  background: #95c16e;
  box-shadow: none;
  color: #fff;
  font-weight:bold;
  text-transform: uppercase;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
/*= End of Contact Page 5 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Landing Page 1 =
===============================================>>>>>*/
.lp01 .et_pb_blurb h4 span {
  color: #f2652c;
}
.lp01 .caldera-grid .form-control {
  padding: 18px;
  height: auto;
  border: 2px solid #fff;
  border-radius: 3px;
  background-color: transparent;
  box-shadow: none !important;
  font-weight: 400;
  font-size: 16px;
  font-family: Open Sans;
  line-height: normal;
}

.lp01 .caldera-grid .form-control:focus {
  border-color:#e22372;
}
.lp01 ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #fff !important;
}
.lp01 :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff !important;
  opacity: 1;
}
.lp01 ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff !important;
  opacity: 1;
}
.lp01 :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff !important;
}

.lp01 .caldera-grid .btn {
  padding: 18px 10px;
  width: 100%;
  border: 2px solid #e22372 !important;
  border-radius: 3px;
  background: #e22372;
  box-shadow: none !important;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  font-family: Open Sans;
  line-height: normal;
  transition: 0.1s ease-in;
}
/*= End of Landing PAge 1 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Landing Page 2 =
===============================================>>>>>*/
.lp02 .caldera-grid label {
  margin: 0;
  color: #666;
  font-weight: 300;
  font-size: 16px;
  font-family: Lato;
  line-height: normal;
}
.lp02 .caldera-grid .-control {
  padding: 12px;
  height: auto;
  border: 1px solid #c5c5c5;
  border-radius: 3px;
  background-color: transparent;
  box-shadow: none !important;
  font-weight: 400;
  font-size: 16px;
  font-family: Open Sans;
  line-height: normal;
}
.lp02 .caldera-grid .btn {
  padding: 15px 10px;
  width: 100%;
  border: 2px solid #32a3a1 !important;
  border-radius: 0;
  background: #32a3a1;
  box-shadow: none !important;
  color: #fff !important;
  text-trans: uppercase;
  font-weight: bold;
  font-size: 16px;
  font-family: Open Sans;
  line-height: normal;
  transition: 0.1s ease-in;
}
.lp02 .caldera-grid .btn:hover {
  border-color: #2f8c99 !important;
  background-color: #2f8c99;
}

/*= End of Landing Page 2 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Landing Page 3 =
===============================================>>>>>*/
.lp03 .et_pb_fullwidth_header .header-content h1:after {
  display: none;
}
.lp03 .caldera-grid .form-control {
  padding: 15px 0;
  height: auto;
  border-width: 0 0 1px 0;
  border-color: rgba(0, 0, 0, 0.15) !important;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none !important;
  color: rgba(255, 255, 255, 0.9);
  font-weight: 400;
  font-size: 18px;
  font-family: Open Sans;
}
.lp03 .caldera-grid .btn {
  margin-top: 10px;
  padding: 12px 10px;
  width: 100%;
  border-color: #db4e6d;
  border-radius: 1px;
  background: #db4e6d;
  color: #ffffff !important;
  text-transform: uppercase !important;
  letter-spacing: 0px;
  font-size: 18px;
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
}

/*= End of Lading Page 3 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Landing Page 4 =
===============================================>>>>>*/
.ts40 .number p:before {
  content: '';
  display: inline-block;
  height: 1px;
  vertical-align: top;
  width: 25px;
  background-color: #000;
  top: 14px;
  margin-top: 17px;
  margin-right: 10px;
}
.ts40 .number p:after {
  content: '';
  display: inline-block;
  height: 1px;
  vertical-align: top;
  width: 25px;
  background-color: #000;
  top: 14px;
  margin-top: 17px;
  margin-left: 10px;
}
.lp04 .caldera-grid label {
  margin: 0;
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  font-family: Lato;
  line-height: normal;
  text-transform: uppercase;
}
.lp04 .caldera-grid .form-control {
  height: auto;
  border: none;
  background-color: #fff;
  box-shadow: none !important;
  font-weight: 400;
  font-size: 16px;
  font-family: Open Sans;
  line-height: normal;
}
.lp04 .caldera-grid .btn {
  padding: 5px 10px;
  width: 100%;
  border: 2px solid #fa5b3c !important;
  background: #fa5b3c;
  box-shadow: none !important;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  font-family: Open Sans;
  line-height: normal;
  transition: 0.1s ease-in;
}
.lp04 .caldera-grid .btn:hover {
  border: 2px solid #fa5b3c !important;
  background: #fa5b3c;
  color: #000 !important;
}
/*= End of Landing Page 4 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Landing Page 5 =
===============================================>>>>>*/
/* Picture Section PS47 */
@media (min-width: 981px) {
  .ps47.et_pb_section {
    padding: 75px 0;
  }
  .ps47 .et_pb_row {
    padding: 0;
  }
  .ps47 .et_pb_image {
    margin-top: -40px;
    margin-bottom: 40px !important;
    margin-left: -60px;
  }
  .ps47 .et_pb_column:nth-child(2) {
    padding: 50px 5% 50px 0;
  }
}
@media (max-width:980px) {
  .ps47 .et_pb_column {
    padding: 0 3%;
  }
}
.ps47-title:before {
  display: inline-block;
  float: left;
  margin-right: 20px;
  width: 1px;
  height: 35px;
  background-color: #000;
  content: "";
}
/* Picture Section PS48 */
@media (min-width: 980px) {
  .ps48.et_pb_section {
    padding: 75px 0;
  }
  .ps48 .et_pb_row {
    padding: 0;
  }
  .ps48 .et_pb_image {
    margin-top: -40px;
    margin-bottom: 40px !important;
    margin-right: -60px;
  }
  .ps48 .et_pb_column:first-child {
    padding: 50px 0 50px 5%;
  }
}
@media (max-width:980px) {
  .ps48 .et_pb_column {
    padding: 0 3%;
  }
}
.ps48-title:before {
  display: inline-block;
  float: left;
  margin-right: 20px;
  width: 1px;
  height: 35px;
  background-color: #000;
  content: "";
}
/* Pricing Tables PT03 */
/*** ---------  Heading Default  -------- ***/
.pt03 .et_pb_pricing_heading {
    display: none;
}

.pt03 .et_pb_pricing_content_top {
    border-bottom: none ;
}

/*** ---------  General  -------- ***/
.pt03 .et_pb_pricing_table {
    padding: 20px 0;
    border: none;
    border-radius: 10px;
    -webkit-box-shadow: 0px 2px 10px 2px rgba(55, 55, 55, 0.05);
    transition: .3s;
}

/*** ---------  Effect Hover -------- ***/
.pt03 .et_pb_pricing_table:hover {
    -webkit-box-shadow: 0px 5px 30px 7px rgba(55, 55, 55, 0.15);
    -moz-box-shadow: 0px 5px 30px 7px rgba(55, 55, 55, 0.15);
    box-shadow: 0px 5px 30px 7px rgba(55, 55, 55, 0.15);
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

/*** ---------  Button  -------- ***/
#page-container .pt03.et_pb_pricing .et_pb_pricing_table .et_pb_button {
    font-weight: 600;
    line-height: 2.5em ;
    margin: 15px ;
    min-width: 65%;
}

/*** --------- Customize here the text custom -------- ***/
span.text_title_options {
    font-size: 1.5em;
    font-weight: 700;
    position: relative;
    margin: 0 auto;
    display: block;
    color: #333;
    padding: 10px 0;
}
/*= End of Landing Page 5 =*/
/*=============================================<<<<<*/

/*=============================================>>>>>
= Landing Page 6 =
===============================================>>>>>*/
/* Pricing Tables PT03 */
/*** ---------  Heading Default  -------- ***/
.pt03 .et_pb_pricing_heading {
    display: none;
}

.pt03 .et_pb_pricing_content_top {
    border-bottom: none ;
}

/*** ---------  General  -------- ***/
.pt03 .et_pb_pricing_table {
    padding: 20px 0;
    border: none;
    border-radius: 10px;
    -webkit-box-shadow: 0px 2px 10px 2px rgba(55, 55, 55, 0.05);
    transition: .3s;
}

/*** ---------  Effect Hover -------- ***/
.pt03 .et_pb_pricing_table:hover {
    -webkit-box-shadow: 0px 5px 30px 7px rgba(55, 55, 55, 0.15);
    -moz-box-shadow: 0px 5px 30px 7px rgba(55, 55, 55, 0.15);
    box-shadow: 0px 5px 30px 7px rgba(55, 55, 55, 0.15);
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

/*** ---------  Button  -------- ***/
#page-container .pt03.et_pb_pricing .et_pb_pricing_table .et_pb_button {
    font-weight: 600;
    line-height: 2.5em ;
    margin: 15px ;
    min-width: 65%;
}

/*** --------- Customize here the text custom -------- ***/
span.text_title_options {
    font-size: 1.5em;
    font-weight: 700;
    position: relative;
    margin: 0 auto;
    display: block;
    color: #333;
    padding: 10px 0;
}

/*= End of Landing Page 6 =*/
/*=============================================<<<<<*/
